;Config.ini
;This configuration file defines the printer and scanner drivers that supported by Driver Uninstaller.
;Driver Uninstaller will not work normally if this file is changed or deleted.

[Driver]
;PX753
D1=OKI C911(PCL6)
D2=OKI C931(PCL6)
D3=OKI C941(PCL6)
D4=OKI C942(PCL6)
D5=ES9411(PCL6)
D6=ES9431(PCL6)
D7=ES9541(PCL6)
D8=ES9542(PCL6)
D9=Pro9431(PCL6)
D10=Pro9541(PCL6)
D11=Pro9542(PCL6)

D12=OKI C911(PS)
D13=OKI C931(PS)
D14=OKI C941(PS)
D15=OKI C942(PS)
D16=ES9411(PS)
D17=ES9431(PS)
D18=ES9541(PS)
D19=ES9542(PS)
D20=Pro9431(PS)
D21=Pro9541(PS)
D22=Pro9542(PS)

D23=OKI C911(XPS) 
D24=OKI C931(XPS) 
D25=OKI C941(XPS)
D26=OKI C942(XPS)  
D27=ES9411(XPS) 
D28=ES9431(XPS) 
D29=ES9541(XPS) 
D30=ES9542(XPS)
D31=Pro9431(XPS) 
D32=Pro9541(XPS) 
D33=Pro9542(XPS)

[DevSeries]
;PX753
X1=D1,D2,D3,D4,D5,D6,D7,D8,D9,D10,D11
X2=D12,D13,D14,D15,D16,D17,D18,D19,D20,D21,D22
X3=D23,D24,D25,D26,D27,D28,D29,D30,D31,D32,D33

[Scanner]

[ScannerGUID]

[Timeout]
Second=10